#!/bin/bash 
# Remember to change this to your own Project ID! 
#SBATCH -A SNIC2017-3-81 
#SBATCH -n 4 
#SBATCH --time=00:05:00
# Putting the output in a separate output file and the errors in an 
# error file instead of putting it all in slurm-<jobid>.out 
#SBATCH --error=job.%J.err
#SBATCH --output=job.%J.out

ml purge
ml gompi

srun /bin/hostname
